BulkTracker pkgsrc bulk build status

Branch
HEAD
Platform
Linux 4.1.6/armv7l
Compiler
gcc
Timestamp
2016-09-17
User
Sevan / Venture37

Results by category

Packages breaking most other packages

Location Package Name Status Breaks
x11/qt4-libs qt4-libs-4.8.7nb4 failed 347
lang/php56 php-5.6.26 failed 130
lang/php70 php-7.0.11 failed 100
lang/php71 php-7.1.0rc1 failed 94
lang/ocaml ocaml-4.03.0nb2 failed 88
x11/qt5-qtbase qt5-qtbase-5.5.1nb8 failed 87
lang/g95 g95-0.93nb8 failed 70
audio/libmad libmad-0.15.1bnb1 failed 47
audio/libcanberra libcanberra-0.27nb6 failed 30
lang/mono mono-4.0.4.1nb4 failed 26
sysutils/hal hal-0.5.14nb18 failed 20
graphics/evas evas-1.7.7nb3 failed 14
lang/qore qore-0.8.12 failed 13
www/webkit24-gtk webkit24-gtk-2.4.11nb4 failed 10
sysutils/gkrellm gkrellm-2.2.10nb27 failed 10
graphics/py-Pillow py27-Pillow-3.3.0 failed 10
devel/gnustep-base gnustep-base-1.24.0nb12 failed 8
multimedia/mjpegtools mjpegtools-2.0.0nb4 failed 7
net/nagios-plugins nagios-plugins-2.0.3nb3 failed 7
lang/nodejs nodejs-6.5.0 failed 5
graphics/py-Pillow py35-Pillow-3.3.0 failed 5
lang/mono2 mono-2.10.9nb17 failed 5
www/webkit24-gtk3 webkit24-gtk3-2.4.11nb3 failed 5
textproc/cabocha cabocha-0.69 failed 5
security/xmlsec1 xmlsec1-1.2.19nb1 failed 5
graphics/py-Pillow py34-Pillow-3.3.0 failed 5
lang/gcc3-c gcc3-c-3.3.6nb1 failed 4
multimedia/ffmpeg010 ffmpeg010-20150312.0.10.16nb4 failed 4
graphics/p5-PerlMagick p5-PerlMagick-7.0.3.0 failed 4
databases/db5 db5-5.3.28nb1 failed 4
devel/xulrunner192 xulrunner192-1.9.2.28nb33 failed 4
archivers/lz4 lz4-131nb1 failed 4
print/ja-vflib-lib ja-vflib-lib-2.24.2nb3 failed 4
devel/deforaos-libsystem deforaos-libsystem-0.3.0 failed 4
devel/radare2 radare2-0.10.3 failed 3
lang/spidermonkey spidermonkey-1.8.0rc1nb5 failed 3
devel/libzookeeper libzookeeper-3.4.8 failed 3
net/librsync librsync-2.0.0 failed 3
mail/thunderbird thunderbird-45.2.0nb3 failed 3
sysutils/upower upower-0.99.4 failed 3
security/erlang-fast_tls erlang-fast_tls-1.0.7 failed 3
security/libmultigest libmultigest-20150211 failed 2
devel/librlog librlog-1.3.7 failed 2
sysutils/libfm libfm-1.2.4nb1 failed 2
www/seamonkey seamonkey-2.40nb5 failed 2
www/webkit-gtk webkit-gtk-2.12.4 failed 2
www/firefox firefox-48.0.2 failed 2
security/libfprint libfprint-0.0.6nb31 failed 2
sysutils/amanda-common amanda-common-3.3.1nb11 failed 2
graphics/deforaos-icon-theme deforaos-icon-theme-0.1.3 failed 2
devel/libetm libetm-1.09 failed 2
emulators/dynamips dynamips-0.2.16 failed 2
devel/rcs rcs-5.9.4 failed 2
security/py-m2crypto py27-m2crypto-0.22.3nb1 failed 2
devel/allegro allegro-4.4.2nb3 failed 2
graphics/cogl cogl-1.22.0nb1 failed 2
chat/licq-core licq-core-1.3.5nb2 failed 2
devel/libts libts-1.08 failed 2
shells/zsh zsh-5.2 failed 2
mail/metamail metamail-2.7nb11 failed 2
lang/gcc5 gcc5-5.4.0nb2 failed 2
print/lilypond lilypond-2.18.2nb7 failed 2
ham/uhd uhd-3.9.4nb1 failed 2
net/samba4 samba-4.3.11nb2 failed 2
audio/libvisual0.2 libvisual0.2-0.2.0nb1 failed 2
math/pari pari-2.7.6nb1 failed 2
lang/librep librep-0.92.3 failed 2
cross/freemint-mintlib cross-freemint-mintlib-20131219 failed 2
devel/libbinio libbinio-1.4 failed 2
cross/mingw-binutils mingw-binutils-2.18nb2 failed 2
security/ccid ccid-1.4.20nb1 failed 2
lang/swi-prolog-lite swi-prolog-lite-6.6.6nb2 failed 2
graphics/lensfun lensfun-0.3.2 failed 2
math/liblbfgs liblbfgs-1.10 failed 2
pkgtools/pkgin pkgin-0.9.4nb3 failed 2
devel/libtecla libtecla-1.6.1nb3 failed 2
lang/gauche Gauche-0.9.4 failed 2
security/libprelude-python libprelude-python-0.9.24.1nb9 failed 2
devel/netbsd-iscsi-lib netbsd-iscsi-lib-20111006nb1 failed 2
devel/userspace-rcu userspace-rcu-0.8.7 failed 2
games/nethack-qt nethack-qt-3.4.3nb19 failed 1
net/nagios-plugin-dnsrbl nagios-plugin-dnsrbl-0.2 failed 1
security/rsaref rsaref-2.0p3nb1 failed 1
multimedia/mpeg_encode mpeg_encode-1.5bnb6 failed 1
lang/gcc47 gcc47-4.7.4nb3 failed 1
emulators/qemu qemu-2.7.0 failed 1
databases/sdbm sdbm-90.12.1nb2 failed 1
lang/squeak-vm squeak-vm-4.10.2.2614nb11 failed 1
comms/obexftp obexftp-0.24 failed 1
sysutils/libvirt libvirt-1.2.9nb10 failed 1
devel/p5-Log-Any-Adapter-TAP p5-Log-Any-Adapter-TAP-0.003003 failed 1
www/htmlcxx htmlcxx-0.85 failed 1
devel/py-stsci.distutils py35-stsci.distutils-0.3.7 failed 1
devel/ruby-ncurses ruby21-ncurses-1.2.4nb4 failed 1
comms/libsyncml libsyncml-0.4.5nb6 failed 1
emulators/simh simh-3.9.0nb4 failed 1
textproc/erlang-fast_xml erlang-fast_xml-1.1.15 failed 1
misc/rump rump-20130705 failed 1
lang/gcc49 gcc49-4.9.4 failed 1
devel/xulrunner17 xulrunner17-17.0.11nb21 failed 1